Bug 9389 - Xterm shows no output text
Summary: Xterm shows no output text
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-13 01:34 UTC by Terry Carlin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 19:53:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Terry Carlin 2000-02-13 01:34:58 UTC
New computer. Installed 6.1 - Custom install - check install everything.
Start up X either with startx or telinit 5.  Running Gnome.  Did not do any
customizing. Run xterm or the one that comes with gnome and cannot get any
text printed in window.  Will take commands, but no output.  Checked colors
of text and background and they are different. Other functions in Gnome
work fine.

Comment 1 Preston Brown 2000-02-14 19:53:59 UTC
bet is 10 to 1 you have a SiS card.  See the support site -- SiS cards were not
well supported by out XFree86 3.3.5 release (RHL 6.1).  Fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.